﻿<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android" android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">

     <include
            android:id="@+id/toolbar"
            layout="@layout/toolbar" />
                              <TextView
android:layout_width="wrap_content"
android:layout_height="wrap_content"
android:text="Are you a Farmer?"
        android:layout_marginTop="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
 />

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
                    android:id="@+id/rgLocationOfItem"
            android:layout_marginRight="10dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:id="@+id/rbOpenLocation"
                        android:text="Yes"/>

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:id="@+id/rbStrictlyWithinMyPreferredLocation"
                        android:text="No"/>

                </RadioGroup>
    <LinearLayout android:orientation="vertical" android:layout_width="match_parent" android:layout_height="match_parent">
        
                 <TextView
                android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="If Yes? Please answer these questions?"
            android:layout_marginTop="20dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
            />

                 <TextView
                android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Questions 1?"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
            />

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:id="@+id/rbOpenLocation"
                        android:text="Yes"/>

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:id="@+id/rbStrictlyWithinMyPreferredLocation"
                        android:text="No"/>

                </RadioGroup>

             <TextView
                android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Questions 2?"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
            />

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Yes"/>

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:text="No"/>

                </RadioGroup>

             <TextView
                android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Questions 3?"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
            />

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Yes"/>

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:text="No"/>

                </RadioGroup>

             <TextView
                android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Questions 4?"
            android:layout_marginTop="10dp"
            android:layout_marginLeft="20dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                android:textSize="@dimen/font_size_small"
            />

                <RadioGroup
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                        android:layout_marginLeft="15dp"
            android:layout_marginBottom="5dp"
            android:layout_marginRight="10dp"
                    android:orientation="horizontal">

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="Yes"/>

                    <RadioButton
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:text="No"/>

                </RadioGroup>

    </LinearLayout>

</LinearLayout>
